Beeper Automation Object Help Index

Chapter 14, Inside OLE

Exceptions

Allowable values for the Sound property


Sound Property Limitations

The Beeper object only allows the Sound property to be set to the following values:

Value	Windows API Symbol
0 (0x0000)	MB_OK
16 (0x0010)	MB_ICONHAND
32 (0x0020)	MB_ICONQUESTION
48 (0x0030)	MB_ICONEXCLAMATION
64 (0x0040)	MB_ICONASTERISK
These are the same as the allowable values to the Windows API MessageBeep function.